/**********************************
 Basic Section Layout
************************************/
body {
  text-align: center; }

section {
  /** padding-top: 80px; */
  padding-bottom: 60px;
  border-bottom-color: grey;
  border-bottom-width: 1px;
  border-bottom-style: solid; }

section h1 {
  font-weight: 700 !important;
  padding-bottom: 3rem !important;
  padding-top: 3rem !important; }

section .lead {
  color: #9e9e9e !important;
  padding-left: 3rem !important;
  padding-right: 3rem !important;
  padding-bottom: 1rem !important;
  margin-bottom: 3rem !important; }

section:first-of-type {
  margin-top: 1.5rem; }

section:nth-child(even) {
  background-color: white; }

section:nth-child(odd) {
  background-color: white; }

.text-align {
  text-align: center; }

/**********************************
Basic element setup
************************************/
/**********************************
 Basic Nav Layout
************************************/
.navbar {
  z-index: 1;
  background-color: #DC161B; }

/* Missing from Bootstrap for some reason */
/*
@media (min-width: 992px) {
	.navbar-left {
	  float: left !important;
	}
	.navbar-right {
	  float: right !important;
	}
  }

  */
@media (min-width: 992px) {
  .navbar-expand-lg .navbar-collapse {
    justify-content: flex-end; } }

.ui-nav-phone .nav-phone-number {
  text-align: right; }
  .ui-nav-phone .nav-phone-number i {
    padding-right: 5px;
    color: #DC161B; }
  .ui-nav-phone .nav-phone-number a {
    color: #DC161B; }

/**********************************
 Basic Template Layout
************************************/
.template-basic-logo-none {
  height: 100vh;
  width: 100vw;
  background: transparent !important;
  border: 0px; }

.template-basic-logo-top {
  height: 100vh;
  width: 100vw;
  background: transparent !important;
  border: 0px; }
  .template-basic-logo-top .card-header {
    background: transparent;
    border: 0px; }

/**********************************
 Hero Image
************************************/
.ui-hero-image {
  padding-bottom: 0px;
  border-bottom: 0px;
  margin-top: 0px !important; }

.hero-image {
  background: url("../img/demo/demo1.jpg") no-repeat center center;
  background-size: cover;
  height: 50vh;
  background-repeat: no-repeat;
  background-position: center center;
  display: flex;
  align-items: center;
  margin-top: 0px; }

.ui-hero-carousel {
  padding-bottom: 0px;
  border-bottom: 0px;
  margin-top: 56px !important; }
  .ui-hero-carousel .carousel-item {
    height: 50vh; }

.container-fluid .hero-image {
  /* counter the padding on col-* */
  margin-left: -15px;
  margin-right: -15px; }

@media (min-width: 768px) {
  .hero-image {
    overflow: visible; } }

/**********************************
Features Unit
************************************/
.features-list {
  list-style-type: none;
  padding-left: 0px; }

.feature-title {
  font-weight: 700;
  margin-top: 1rem !important;
  font-size: 1.25rem; }

.feature-description {
  color: #9e9e9e; }

.btn-success {
  background-color: #0D8782 !important; }

/**********************************
Testimonials Unit
************************************/
.ui-testimonial-list-basic ul {
  list-style-type: none;
  padding-left: 0px; }

.ui-testimonial-list-basic .author {
  margin-top: -1rem; }

/**********************************
Paragraph  Unit
************************************/
.ui-paragraph-image img {
  max-width: 33%; }

/**********************************
Contact Form  Unit
************************************/
.ui-contact-01 .success {
  color: green;
  display: none; }

.ui-contact-01 .error {
  color: red;
  display: none; }

.form-group {
  text-align: left; }

#contact-success {
  border: 1px solid #fff;
  display: none;
  text-align: center;
  padding: 15px 12px 15px;
  margin: 10px 0;
  font-weight: 600;
  margin-bottom: 30px; }

#contact-error {
  display: none; }

#contact-success.show, #contact-error.show, .show {
  display: block; }

/**********************************
 FAQ Unit
************************************/
.faq {
  list-style-type: none;
  padding-left: 0px; }

.faq .question {
  font-weight: 700; }

/**********************************
Portfolio  Unit
************************************/
.ui-portfolio-lightbox .portfolio-container img {
  max-width: 100%;
  height: auto; }

.ui-portfolio-lightbox .portfolio-container img:hover {
  cursor: pointer; }

.portfolio-lightbox .modal-dialog {
  box-shadow: none; }

.portfolio-lightbox .modal-content {
  background: transparent;
  box-shadow: none; }

.portfolio-lightbox .modal-body {
  background: white; }

.portfolio-lightbox img {
  height: 100%;
  width: 100%; }

/**********************************
 Pricing Table Unit
************************************/
.pricing-row {
  display: flex; }

.pricing-plan {
  border-radius: 30px;
  background: #fff;
  border-radius: 3px;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2), 0px 0px 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
  padding: 0px;
  border-top: 10px;
  border-top-color: blue; }

.card .card-body .card-text {
  font-size: 1.25em; }

.pricing-plan ul {
  list-style-type: none;
  padding-left: 10px;
  padding-right: 10px; }

.pricing-plan ul li {
  padding-bottom: 5px;
  padding-top: 5px;
  border-top-color: #cccccc;
  border-top-width: 1px;
  border-top-style: solid; }

.pricing-plan ul li:last {
  border-bottom-color: #cccccc;
  border-bottom-width: 1px;
  border-bottom-style: solid; }

/**********************************
Footer Unit
************************************/
footer {
  padding-top: 24px; }

footer i {
  padding-left: 5px;
  padding-right: 5px; }

.scrollup {
  height: 32px;
  width: 32px;
  color: #fff;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  text-decoration: none;
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 9999;
  opacity: 0.5; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
